/* sbp.css */
/*
  Creatd By Mike Becvar

  Last Updated:
   - 16-December-2008 - MDB - File Created
*/


/* - - - COLORS - - - */

BODY { color: Black; background: #edf0ff; background-image: url("../images/bodyTile.png"); }
#pageHeader, H1 { color: #becaf6; }
H2 { color: #0c1880; }
H3 { color: #0c1880; }
#leftMenu LI A { color: #39186a; }
#leftMenu LI A.activeLink { color: #7928aa; }
#pageBottom { color: #becaf6; }

#pageLogo { position: absolute; top: 0px; left: 0px; border: none; }
#buddyLogo { position: absolute; top: 0px; right: 10px; border: none; }

/* - - - CORE STYLES - - - */

BODY {
  margin: 10px 5%; padding: 0px;
  font-size: small;
  border: solid 1px #e5e7ed;
  font-family: Arial, Sans-Serif;
}

H1,H2,H3,H4 { 
  margin: 0.2em 0px; 
}

P { 
  margin: 1.15em 0px; 
}

TABLE {
  border-collapse: collapse;
}

TABLE TH {
  padding: 3px;
  font-size: 85%;
}

TABLE TD {
  padding: 3px;
  font-size: 70%;
}

IMG .withBorder {
  border: solid 1px black;
}


/* - - - FORMATTING - - - */

.noPad { margin: 0px; padding: 0px; }
.paddedContent { margin: 0px; padding: 8px 9px; }

#pageBody LI {
  margin: .2em;
  margin-bottom: .5em;
}

.floatRight {
  float: right;
  width: auto;
  margin-left: 6px;
}


.hangRight {
  float: right;
  width: auto;
  margin-left: 6px;
  margin-right: -220px;
}

.clearFloat {
  clear: both;
}

.alignRight { 
  text-align: right;
  width: 95%;
}

.centerText {
  text-align: center;
  padding: auto;
}


.sectionLink { font-weight: bold; }
.TopLink { font-size: 70%; text-decoration: none; }

DIV#SirToonyAd, DIV#SirBudAd {
  border: solid 1px black;
  width: 500px;
  height: 100px;
  overflow: hidden;
  color: #2d1f77;
  font-size: medium;
  text-align: center;
  padding: 0px;
}

DIV#SirToonyAd {
  font-family: Comic Sans MS, Verdana, Sans-Serif;
  background: url("../ads/SirToonyBG.jpg") no-repeat;
}

DIV#SirBudAd {
  height: 150px;
  background: url("../ads/SirBudBG.jpg") no-repeat;
}

DIV#SirToonyAd .adContent {
  display: block;
  padding: 5px 50px 5px 5px;
}

DIV#SirBudAd .adContent {
  display: block;
  padding: 5px 40px 5px 140px;
}

#SirToonyAd B, #SirBudAd B {
  font-size: 125%;
}


#SirToonyAd A:hover, #SirBudAd A:hover {
  color: Blue;
}